
The Hammer - Bug #43

TH3 New code list - List of data files

03/31/2017 09:17 AM - Sergey Natarov

Status: Closed Start date: 03/30/2017

Priority: Normal Due date:  

Assignee: Sergey Natarov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

TH3 should suggest list of the data files on:

OPEN, CLOSE, REREAD, UNLOCK, CLEAR, FIND, SAVE, SAVERECORD, DELETE, RELATE, ATTACH

History

#1 - 06/25/2017 01:03 PM - Sergey Natarov

- Status changed from New to Resolved

#2 - 06/26/2017 02:56 PM - Sergey Natarov

- Assignee set to Sergey Natarov

#3 - 07/24/2017 02:04 PM - Wil van Antwerpen

- Status changed from Resolved to Closed
